.main__links{
    margin-bottom: 18px;
}
.main{
    margin-top: 109px;
}
.main__inner{
    display: flex;
    gap: 65px;
    justify-content: space-between;
    max-width: 1080px;
}
.main__block{
    width: 50%;
    position: relative;
    z-index: 2;
}
.main__block:first-of-type{
    width: 100%;
    max-width: 624px;
}
.main__title{
    font-size: 65px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -0.7px;
    text-transform: uppercase;
    max-width: 496px;
    margin-bottom: 23px;
    margin-left: -10px;
}
.main__descr{
    margin-bottom: 20px;
}
.main__box{
    display: flex;
    align-items: end;
    gap: 62px;
}
.main__btn{
    width: 100%;
    max-width: 170px;
    height: 56px;
}
.main__content{
    display: flex;
    align-items: center;
}
.main__block:last-of-type{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 388px;
    position: relative;
    z-index: 1;
}
.main__block:last-of-type::before {
    pointer-events: none;
    position: absolute;
    content: '';
    background-image: url('../img/advertising/advertising.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 385.75px;
    height: 367.226px;
    z-index: -1;
    top: 33px;
    right: 0;
}
/*  */
@media (max-width: 1279px) {
    .main__inner{
        gap: 56px;
    }
    .main__descr{
        max-width: 516px;
    }
}
@media (max-width: 999px) {
    .main__block:last-of-type::before {
        width: 100%;
        height: 100%;
    }
    .main {
        margin-top: 86px;
    }
    .main__block:last-of-type{
        min-width: 90px;
    }
    .main__block:last-of-type::before {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='220' height='367' viewBox='0 0 220 367' fill='none'%3E%3Cpath d='M220 110.711C220 171.462 170.751 220.711 110 220.711C49.2487 220.711 0 171.462 0 110.711C0 49.9595 49.2487 0.710938 110 0.710938C170.751 0.710938 220 49.9595 220 110.711Z' fill='%23368CC1' fill-opacity='0.8'/%3E%3Cpath d='M220 256.621C220 317.372 170.751 366.621 110 366.621C49.2487 366.621 0 317.372 0 256.621C0 195.87 49.2487 146.621 110 146.621C170.751 146.621 220 195.87 220 256.621Z' fill='%238C2782' fill-opacity='0.8'/%3E%3C/svg%3E");
        width: 220px;
        height: 365.91px;
        right: 13px;
        top: 8px;
    }
    .main__title,
    .main__descr{
        margin-bottom: 15px;
    }
}
@media (max-width: 767px) {
    .main{
        margin-top: 129px;
    }
    .main__title{
        font-size: 65px;
    }
    .main__inner{
        gap: 0px;
        margin: 0 -5px;
    }
    .main__links {
        margin-bottom: 26px;
    }
    .main__title{
        font-size: 50px;
        letter-spacing: -0.5px;
        margin-left: -6px;
    }
    .main__block:last-of-type{
        min-width: 0;
        width: 0;
    }
    .main__block:last-of-type::before {
        right: -134px;
        top: 0;
    }
    .main__box{
        gap: 25px 52px;
        flex-wrap: wrap;
    }
}
@media (max-width: 479px) {
    .main {
        margin-top: 179px;
    }
    .main__title{
        font-size: 46px;
        letter-spacing: -0.46px;
    }
    .main__inner{
        margin: 0 -5px 0 -6px;
    }
    .main__links {
        margin-bottom: 21px;
    }
    .main__btn{
        max-width: 220px;
    }
    .main__block:last-of-type::before {
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='220' height='220' viewBox='0 0 220 220' fill='none'%3E%3Cellipse cx='110' cy='110' rx='110' ry='110' fill='%23368CC1' fill-opacity='0.8'/%3E%3C/svg%3E");
        width: 220px;
        height: 220px;
        right: -62px;
        top: -35px;
    }
    .main__title,
    .main__descr{
        margin-bottom: 15px;
    }
    .main__descr{
        max-width: 324px;
        margin-bottom: 10px;
    }
    .main__content svg{
        width: 157px;
    }

    .header{
        background-color: transparent;
    }
    .header.scroll{
        background-color: #fff;
    }
}
.cost{
    margin-top: 120px;
}
.cost__inner{
    display: flex;
    gap: 40px;
}
.cost__content{
    width: 100%;
    max-width: 498px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 5px;
}
.cost__content-title{
    font-size: 36px;
    font-weight: 600;
    line-height: 100%;
    max-width: 467px;
}
.cost__content-descr{
    max-width: 487px;
}
.cost__content-btn{
    max-width: 210px;
    height: 56px;
}
.cost__block{
    width: 100%;
    max-width: 654px;
}
.cost__box{
    margin-top: 79px;
    display: flex;
    gap: 22px;
    margin-left: 63px;
}
.cost__item{
    min-width: 210px;
    width: 210px;
    height: 210px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: relative;
    transition: all .2s ease;
}
.cost__item:first-of-type{
    border: 4px solid rgba(54, 140, 193, 0.80);
    position: relative;
    z-index: 1;
}
.cost__item:last-of-type{
    background-color: rgba(140, 39, 130, 0.80);
}
.cost__item:first-of-type:after {
    position: absolute;
    content: '';
    left: 50%;
    transform: translateX(-50%);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='40' viewBox='0 0 16 40' fill='none'%3E%3Cpath d='M9.5 38L9.5 39.5L6.5 39.5L6.5 38L9.5 38ZM8 16C3.58172 16 1.11821e-06 12.4183 1.31134e-06 8C1.50447e-06 3.58172 3.58172 -1.93129e-07 8 0C12.4183 1.93129e-07 16 3.58172 16 8C16 12.4183 12.4183 16 8 16ZM6.5 38L6.5 8L9.5 8L9.5 38L6.5 38Z' fill='%23368CC1' fill-opacity='0.8'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    width: 17px;
    height: 41px;
    top: -43px;
}
.cost__item:last-of-type:after {
    position: absolute;
    content: '';
    left: 50%;
    transform: translateX(-50%);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='40' viewBox='0 0 16 40' fill='none'%3E%3Cpath d='M9.5 2L9.5 0.5L6.5 0.5L6.5 2L9.5 2ZM8 24C3.58172 24 1.11821e-06 27.5817 1.31134e-06 32C1.50447e-06 36.4183 3.58172 40 8 40C12.4183 40 16 36.4183 16 32C16 27.5817 12.4183 24 8 24ZM6.5 2L6.5 32L9.5 32L9.5 2L6.5 2Z' fill='%238C2782' fill-opacity='0.8'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    width: 17px;
    height: 46px;
    bottom: -42px;
}
.cost__item-title{
    color: #368CC1;
    text-align: center;
    font-family: 'Koulen',sans-serif;
    font-size: 60px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: -31px;
}
.cost__item-name{
    color: #368CC1;
    text-align: center;
    font-weight: 700;
    line-height: normal;
    margin-bottom: -5px;
}
.cost__item-descr{
    text-align: center;
    color: #368CC1;
    font-weight: 400;
    line-height: normal;
}
.cost__item:first-of-type .cost__item-title{
    margin-left: 10px;
}
.cost__item-about {
    position: absolute;
    top: -52px;
    right: -102px;
    display: flex;
    gap: 1px;
}
.cost__item-about span{
    color: #368CC1;
}
.cost__item-about > span:first-of-type{
    text-align: center;
    font-family: 'Koulen', sans-serif;
    font-size: 50px;
    font-weight: 400;
    line-height: 44px;
}
.cost__item-about > span + span span:first-of-type{
    text-align: right;
    font-size: 22px;
    font-weight: 400;
    line-height: normal;
}
.cost__item:last-of-type p{
    color: #fff;
}
.cost__item-about > span + span span:last-of-type{
    font-size: 36px;
    font-weight: 700;
    line-height: normal;
    margin-top: -16px;
}
.cost__item-about > span + span{
    display: flex;
    flex-direction: column;
}
.cost__item:last-of-type .cost__item-name{
    font-size: 20px;
    text-transform: uppercase;
}
.cost__item-content{
    margin-top: -20px;
}
@media (max-width: 1279px) {
    .cost__inner{
        gap: 22px;
    }
    .cost__title{
        font-size: 40px;
        line-height: 110%;
    }
    .cost__block{
        min-width: 527px;
        margin-right: -21px;
    }
    .cost__box {
        margin-left: 19px;
    }
    .cost__item-about {
        right: -92px;
    }
    .cost__content{
        margin-top: 4px;
    }
}
@media (max-width: 999px) {
    .cost__block {
        min-width: auto;
        margin-right: 0;
    }   
    .cost__inner{
        flex-direction: column;
        gap: 100px;
    }
    .cost__content{
        max-width: 100%;
        margin-top: 0;
    }
    .cost__content-title{
        max-width: 100%;
    }
    .cost__content-descr{
        max-width: 697px;
    }
    .cost__content-btn{
        margin: 0 auto;
        width: 218px;
        max-width: 218px;
    }
    .cost__block{
        max-width: 527px;
        margin: 0 auto;
    }
}
@media (max-width: 767px) {
    .cost__box {
        margin-left: 0;
        justify-content: center;
    }
    .cost {
        margin-top: 100px;
    }
    .cost__title {
        font-size: 34px;
    }
    .cost__box{
        margin-top: 67px;
        gap: 10px;
    }
    .cost__content{
        gap: 15px;
    }
    .cost__content-btn{
        margin: 0;
        width: auto;
    }
}
@media (max-width: 479px) {
    .cost__box{
        flex-direction: column;
        justify-content: start;
        margin: 67px auto 0;
        max-width: 340px;
    }
    .cost__item:last-of-type{
        margin-left: auto;
        margin-top: -96px;
    }
    .cost__title {
        font-size: 30px;
    }
    .cost__block{
        margin-right: -4px;
        width: auto;
    }
    .cost__box {
        margin-top: 55px;
    }
    .cost__item-about {
        right: -112px;
        top: -42px;
    }
    .cost__item-about > span:first-of-type {
        margin-right: -7px;
        margin-top: -3px;
    }
}
.steps{
    margin-top: 91px;
}
.steps__inner{
    max-width: 980px;
    margin: 0 auto;
}
.steps__title{
    margin-left: -3px;
}
.steps__block{
    display: flex;
    flex-direction: column;
    margin-top: -12px;
}
.steps__item{
    display: flex;
    align-items: end;
    gap: 30px;
    justify-content: space-between;
    padding: 36px 75px 33px 0;
    border-bottom: 3px solid rgba(54, 140, 193, 0.80);
    position: relative;
}
.steps__item::before {
    content: '';
    position: absolute;
    left: 39%;
    width: 20px;
    height: 20px;
    background: #368CC1;
    border-radius: 50%;
    bottom: -12px;
}
.steps__item:first-of-type{
    padding-top: 0;
}
.steps__item-step{
    color: #368CC1;
    font-size: 50px;
    font-weight: 700;
    line-height: 110%; /* 55px */
    text-transform: uppercase;
    display: flex;
    gap: 4px;
    margin-bottom: -7px;
}
.steps__item-step span{
    font-family: 'Koulen', sans-serif;
    font-size: 90px;
    font-weight: 400;
    line-height: 33px;
    min-width: 30px;
}
.steps__item-content{
    width: 100%;
    max-width: 406px;
}
.steps__item-content ul li{
    font-weight: 400;
    line-height: normal;
    text-transform: lowercase;
}
.steps__item-content ul li + li{
    margin-top: 20px;
}
@media (max-width: 1279px) {
    .steps__item{
        padding-right: 44px;
    }
}
@media (max-width: 999px) {
    .steps__title{
        max-width: 234px;
        line-height: 110%;
    }
    .steps__block {
        margin-top: -27px;
    }
    .steps__item{
        padding-right: 0;
    }
    .steps__item::before{
        left: 32%;
    }
}
@media (max-width: 767px) {
    .steps__item::before{
        left: 188px;
    }
    .steps__title{
        padding-left: 25px;
    }
    .steps__block {
        margin-top: -23px;
    }
    .steps__item::before{
        content: none;
    }
    .steps__item{
        position: relative;
        padding-bottom: 16px;
    }
    .steps__item:first-of-type{
        flex-direction: column;
        align-items: start;
        gap: 18px;
        padding-left: 25px;
    }
    .steps__item:first-of-type .steps__item-step{
        margin-left: 182px;
    }
    .steps__item-step{
        font-size: 40px;
    }
    .steps__item-step span {
        font-size: 80px;
        line-height: 23px;
        min-width: 29px;
    }
    .steps__item-content ul li + li {
        margin-top: 9px;
    }
    .steps__item:nth-of-type(2){
        flex-direction: column;
        align-items: start;
        padding: 43px 0px 16px 25px;
        gap: 20px;
    }
    .steps__item:last-of-type{
        align-items: start;
        padding: 30px 0px 16px 25px;
    }
    .steps__item:last-of-type .steps__item-step{
        margin-top : 22px;
    }
    .steps__item:last-of-type .steps__item-content{
        max-width: max-content;
        margin-right: -1px;
    }
}
@media (max-width: 479px) {
    .steps__item:last-of-type{
        flex-direction: column;
    }
    .steps__title{
        padding: 0;
        max-width: 100%;
    }
    .steps__block {
        margin-top: 28px;
    }
    .steps__item:first-of-type,
    .steps__item:nth-of-type(2),
    .steps__item:last-of-type{
        padding-left: 2px;
    }
    .steps__item:first-of-type .steps__item-step{
        margin: 0;
    }
    .steps__item-step {
        font-size: 30px;
        gap: 2px;
    }
    .steps__item-step span {
        font-size: 60px;
        line-height: 20px;
        min-width: auto;
    }
    .steps__item:first-of-type{
        gap: 10px;
    }
    .steps__item-content ul li {
        font-size: 13px;
    }
    .steps__item-content ul li + li {
        margin-top: 5px;
    }
    .steps__item:nth-of-type(2){
        padding-top: 34px;
    }
    .steps__item:last-of-type{
        padding-top: 11px;
    }
}
.advantages{
    margin-top: 129px;
}
.advantages__box{
    margin-top: 30px;
    display: flex;
    gap: 20px;
}
.advantages__block{
    display: flex;
    flex-direction: column;
    gap: 25px;
    width: 100%;
}
.advantages__item-name{
    color: #494848;
    font-size: 20px;
    font-weight: 600;
    line-height: 100%;
    margin-bottom: 12px;
}
.advantages__item-btn{
    margin-top: 25px;
    max-width: 220px;
    height: 56px;
}
@media (max-width: 1279px) {
    .advantages__block:not(:first-child) {
        display: none;
    }
    .advantages__title{
        margin-left: -6px;
        margin-right: -14px;
    }
    .advantages__box{
        flex-wrap: wrap;
        margin-top: 25px;
    }
    .advantages__block{        
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: max-content max-content;
        gap: 25px 20px;
        grid-auto-flow: row;
        grid-template-areas:
          "a b"
          "c d"
          "e f";
        width: 100%;
        max-width: 958px;
    }
    .advantages__item:nth-of-type(1) .advantages__item-descr{
        max-width: 400px;
    }
    .advantages__item:nth-of-type(2){
        max-width: 370px;
        grid-area: c;
    }
    .advantages__item:nth-of-type(3) .advantages__item-descr{
        max-width: 412px;
    }
    .advantages__item:nth-of-type(5) .advantages__item-descr{
        max-width: 430px;
    }
    .advantages__item:nth-of-type(6){
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: max-content max-content;
        gap: 0 10px;
        grid-auto-flow: row;
        grid-template-areas:
          "a c"
          "b c";
    }
    .advantages__item:nth-of-type(6) .advantages__item-name { grid-area: a; } 
    .advantages__item:nth-of-type(6) .advantages__item-descr { grid-area: b; }
    .advantages__item:nth-of-type(6) .advantages__item-btn { grid-area: c; }
}
@media (max-width: 999px) {
    .advantages__box {
        margin-top: 21px;
    }
    .advantages__block{
        gap: 20px;
        max-width: 730px;
    }
    .advantages__item:nth-of-type(6){
        display: flex;
        flex-direction: column;
    }
    .advantages__item-name{
        margin-bottom: 10px;
    }
}
@media (max-width: 767px) {
    .advantages {
        margin-top: 100px;
    }
    .advantages__block{
        display: grid;
        grid-template-columns: 1fr;
        grid-template-areas:
        "a"
        "b"
        "c"
        "d"
        "e"
        "f";
        gap: 10px;
    }
    .advantages__item:nth-of-type(2){
        grid-area: b;
        max-width: 100%;
    }
    .advantages__item-name {
        margin-bottom: 8px;
        font-size: 18px;
    }
    .advantages__item:nth-of-type(4) .advantages__item-descr {
        max-width: 453px;
    }
    .advantages__item:nth-of-type(2) .advantages__item-descr {
        max-width: 411px;
    }
    .advantages__item-btn{
        margin-top: 15px;
    }
}
@media (max-width: 479px) {
    .advantages__box{
        margin-top: 15px;
    }
}
.examples{
    margin-top: 120px;
}
.examples__title.title{
    line-height: 110%;
}
.examples__title .span-title{
    margin-left: 0;
    line-height: 110%;
    margin-top: 1px;
}
.examples__image{
    margin-top: 30px;
    border-radius: 10px;
    border: 4px solid #F4F4F4;
    padding: 30px;
    overflow: hidden;
}
.examples__image img{
    width: 100%;
    transition: all 1s ease;
}
@media (max-width: 1279px) {
    .examples__image{
        margin-top: 20px;
    }
    .examples__title{
        margin-left: 7px;
    }
}
@media (max-width: 767px) {
    .examples{
        margin-top: 100px;
    }
    .examples__image{
        margin-top: 15px;
    }
    .examples__title {
        margin-left: 0;
        margin-right: -17px;
        font-size: 34px;
    }
    .examples__title .span-title{
        font-size: 26px;
        margin-top: -1px;
    }
    .examples__image img.zoomed {
        transform: scale(1.8) translate(50px, 20px);
    }
}
@media (max-width: 479px) {
    .examples__title .span-title{
        max-width: 239px;
    }
    .examples__image{
        padding: 30px 18px;
    }
    .examples__image img.zoomed {
        transform: scale(2) translate(45px, 12px);
    }
}